v2.7;1601318098;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;Unknown;HeavyRush
v2.7;1601320362;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Turtle
v2.7;1601322864;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchHydraBust;Turtle;HeavyRush
v2.7;1601324345;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601325802;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601327272;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601329582;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601331507;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1601333369;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1601335512;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601337108;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601338311;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601340497;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1601343191;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601344724;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601346649;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601347866;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1601349258;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1601351593;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1601353030;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1601354825;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1601356540;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601358098;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1601359334;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchMuta;HeavyRush;SafeExpand
v2.7;1601361169;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601363251;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601365089;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601366900;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1601368702;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1601371000;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1601372827;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601374615;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1601376599;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601378314;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601379991;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1601381545;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601383231;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1601385156;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1601386677;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1601387976;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1601389841;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1601391577;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed7D;HeavyRush;Unknown
v2.7;1601394228;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed7D;HeavyRush;HeavyRush
v2.7;1601395538;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;Turtle
v2.7;1601396946;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed7D;HeavyRush;SafeExpand
v2.7;1601398813;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed7D;HeavyRush;Turtle
v2.7;1601415333;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchLurker;Unknown;Turtle
v2.7;1601416536;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchPoolHydra;Turtle;SafeExpand
v2.7;1601418630;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1601420187;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;4HatchBeforeGas;SafeExpand;Turtle
v2.7;1601421333;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;1;3HatchMutaExpo;Turtle;SafeExpand
v2.7;1601422946;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;SafeExpand;HeavyRush
v2.7;1601423893;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;SafeExpand;HeavyRush
v2.7;1601425466;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601426377;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601427393;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601428583;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1601429523;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601431229;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1601432235;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601432955;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601434051;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601434867;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601435967;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601437914;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601439370;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601440467;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601441347;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601442401;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchHydra;HeavyRush;Unknown
v2.7;1601443816;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601445409;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601446425;2;(2)HeartbreakRidge.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1601447838;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601448843;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1601450197;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1601451959;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1601453114;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601454064;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1601455533;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601456706;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601458105;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;HeavyRush
v2.7;1601459137;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601460085;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601461932;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1601462996;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1601463909;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1601468176;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeed;Unknown;HeavyRush
v2.7;1601468727;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1601469962;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601471014;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601471841;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601472700;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1601473282;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601474567;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1601475611;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601476379;4;(4)Roadkill.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1601477593;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Pool;HeavyRush;HeavyRush
v2.7;1601478122;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1601479056;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1601480230;2;(2)PolarisRhapsody.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1601480744;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601481236;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1601481781;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1601482517;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1601483211;4;(4)FightingSpirit.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601483854;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;Unknown
v2.7;1601487471;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601487981;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1601488831;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;2HatchHydra;HeavyRush;HeavyRush
v2.7;1601489248;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1601489710;4;(4)EmpireoftheSun.scm;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1601490410;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1601491111;2;(2)Destination.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1601492007;3;(3)Aztec.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1601492663;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
